none
Java Plug-in 10.45.2 not installed properlly error

    Question

  • Every time I try to join a conference I get this error and can't seem to find a fix online. can you help? 
    Friday, January 31, 2014 7:46 PM